.search-wrapper {
    margin-top: 5.625rem;
    max-width: 700px;
    @apply mx-auto;
    .search-result {

        &+.search-result {
            margin-top: 1.875rem;
            padding-top: 1.875rem;
            @apply border-t border-lightgray;
        }
    }
    
    .title{
        @apply text-richsred mb-3;
        @include media(sm){
            font-size: 1.65rem;
        }
    }

    .text{
        @apply text-black text-lg mb-2;
        @include media(sm){
            @apply text-base;
        }
    }
}